POP Peeper FAQ

[expand all]  [collapse all]  [expand sections]  [collapse sections]  

Show All FAQs

Webmail

  • I have Internet Explorer 6 (IE6) and some webmail accounts do not work.
  • Some webmail-based accounts (e.g. Yahoo) may no longer work with older versions of IE. You can check what version of IE is installed by opening IE and selecting Help / About from the menu. In this case, you have two solutions:

    1. Upgrade Internet Explorer
    2. Switch your account(s) in POP Peeper to use IMAP or POP3, if available; even if you switch, you should consider upgrading IE

    For Yahoo IMAP configurations, please see this FAQ:
    Yahoo IMAP